Subject: [netatalk-admins] Netatalk Frustrations Resolved

From: "Anthony L. Sollars" <[email-masked]>
Date: Wed, 02 Jun 1999 17:44:14 +0000

Dear all,

	Thanks to the help of a netatalk-admin member, I was able to figure out
my problems and get it to work. I did use the /usr/local/atalk
installation path, so that wasn't my problem. The problem was, when afpd
was started by the rc.atalk script, it was not processing the
configurations within AppleVolumes.default, because it did not know
where it was. Don't know why, but as soon as I added :

afpd -f /usr/local/atalk/etc/AplleVolumes.default to the rc.atalk
script.

It has been working great ever since. Thanks for the help Tim.

Sincerely,

Anthony L. SOllars
Technology Coordinator